@charset "UTF-8";
/**
 * 捐赠
 * date: 2025-2-12
 * author: fxyue;
 */
.condition {
  margin-top: 60px;
}
.condition-item {
  padding: 12px 0;
  border-bottom: 1px dashed #eee;
  display: flex;
  line-height: 21px;
}
.condition-item > label {
  width: 80px;
  color: #333;
  font-weight: 700;
}
.condition-item > ul {
  flex: 1;
  width: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: -5px;
}
.condition-node {
  margin-top: 5px;
  margin-right: 46px;
  color: #666;
  cursor: pointer;
}
.condition-node.current {
  color: #15af5b;
}

.grid-group {
  margin-top: 50px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.grid-group .grid-item {
  width: calc(25% - 27px);
  margin-right: 36px;
  display: block;
  overflow: hidden;
  background-color: #fff;
  box-shadow: 0 14px 36px 0 rgba(18, 17, 39, 0.08);
  border-radius: 8px;
  transition: transform 0.4s;
  color: #333;
  cursor: pointer;
}
.grid-group .grid-item:hover {
  transform: scale(1.05);
}
.grid-group .grid-item:nth-child(4n) {
  margin-right: 0;
}
.grid-group .grid-item:nth-child(n+5) {
  margin-top: 36px;
}
.grid-group .grid-item .image img {
  height: 174px;
  width: 100%;
}
.grid-group .grid-item .content {
  padding: 10px 15px 20px;
  height: 178px;
  box-sizing: border-box;
}
.grid-group .grid-item .content .name {
  height: 54px;
  line-height: 27px;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 8px;
  max-height: 54px;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  /* ! autoprefixer: off */
  -webkit-box-orient: vertical;
  /* autoprefixer: on */
}
.grid-group .grid-item .content .quantity {
  color: #2baf67;
  font-size: 16px;
  padding-left: 50px;
  font-weight: 600;
  line-height: 22px;
  text-align: left;
  position: relative;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.grid-group .grid-item .content .quantity.middle {
  margin: 6px 0;
}
.grid-group .grid-item .content .quantity .label {
  color: #999;
  font-size: 13px;
  position: absolute;
  left: 0;
  font-weight: 400;
}
.grid-group .grid-item .content .info-item {
  color: #999;
  margin-bottom: 6px;
}
.grid-group .grid-item .content .info-item .value {
  font-weight: 600;
  font-size: 16px !important;
  float: unset !important;
  color: #2baf67;
}
.grid-group .grid-item .content .info-item.progress-bar {
  display: flex;
  margin-top: 10px;
  align-items: center;
}
.grid-group .grid-item .content .info-item.progress-bar .bar {
  width: 200px;
  height: 16px;
  border-radius: 8px;
  background: #f0f0f0;
  position: relative;
}
.grid-group .grid-item .content .info-item.progress-bar .bar .progress {
  height: 16px;
  position: absolute;
  top: 0;
  left: 0;
  background: url(data:image/png;base64,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);
  border-radius: 8px 0 0 8px;
}
.grid-group .grid-item .content .info-item.progress-bar .value {
  color: #ffa841;
  padding-left: 3px;
  font-size: 14px;
}